1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

cant use internet on 3.03!!!!!!

Discussion in 'Sony PSP - Homebrew software' started by eldeaka, Feb 5, 2007.

  1. eldeaka

    eldeaka Member

    Joined:
    Jun 11, 2013
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    11
    i just downgraded my ta-082 2.71 to 1.5. i use devhook to run firmware 3.03 but when i try to connect to the internet or to a multiplayer game an error message says "A connection error has occured. (80410D17) what sould i do to fix this??
     
  2. Eisherz

    Eisherz Active member

    Joined:
    Nov 28, 2006
    Messages:
    2,832
    Likes Received:
    33
    Trophy Points:
    78
    Google for that error code and you'll find that it's a problem with devhook. happens sometimes and nobody really seems to know why or how to fix it.
     

Share This Page